I'm in ur ROM, obsoletin' ur kernels

Quote:
Originally Posted by faux123 View Post
Quick Announcement:

For you custom kernel flashers, beware!!! The next version of CM nightly will start to use 2.6.35 kernel which means ALL existing CM7 custom kernels (including mine are 2.6.32 based) will NOT be compatible with it.

I will be releasing a 2.6.35 kernel that will be compatible with the new nightly once it is available. The CM version is different from my HTC Sense 2.6.35 kernel, so be careful not to confuse the two.